<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7477d425e4b0589960c8b8d5aaf11676">
  <dict>
    <!--2023-01-31 11:56:04.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:56:04.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:56:04.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:56:04.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
